<head>
  <meta charset="utf-8">
  <title>{{ .Title }}</title>

  {{ "<!-- mobile responsive meta -->" | safeHTML }}
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  <meta name="description"
    content="{{ with .Params.Description }}{{ . }}{{ else }}{{ with site.Params.description }}{{ . }}{{ end }}{{ end }}">
  {{ with site.Params.author }}
  <meta name="author" content="{{ . }}">{{ end }}
  {{ hugo.Generator }}
  {{ "<!-- multilingual SEO optimizations -->" | safeHTML }}
  {{ if .IsTranslated }}
  {{ range .Page.AllTranslations }}
  <link rel="alternate" hreflang="{{ .Lang }}" href="{{ .Permalink }}">
  {{ end }}
  {{ end }}

  <!-- insert this in head -->
<script src="https://cdn.fromdoppler.com/formgenerator/latest/vendor.js?64371161"></script>
<link rel="stylesheet" href="https://cdn.fromdoppler.com/formgenerator/latest/styles.css?64371161" />

  {{ "<!-- plugins -->" | safeHTML }}
  {{ range site.Params.plugins.css }}
  <link rel="stylesheet" href="{{ .link | absURL }}">
  {{ end }}

  {{ "<!-- Main Stylesheet -->" | safeHTML }}
  {{ $styles := resources.Get "scss/style.scss" | toCSS }}
  <link rel="stylesheet" href="{{ $styles.Permalink }}" media="screen">

  {{ "<!--Favicon-->" | safeHTML }}
  <link rel="shortcut icon" href="{{ `images/favicon.png` | absURL }}" type="image/x-icon">
  <link rel="icon" href="{{ `images/favicon.png` | absURL }}" type="image/x-icon">
  
  <!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-W46VX9D');</script>
<!-- End Google Tag Manager -->
  
  <!-- Facebook Pixel Code -->
<script>
!function(f,b,e,v,n,t,s)
{if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};
if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];
s.parentNode.insertBefore(t,s)}(window, document,'script',
'https://connect.facebook.net/en_US/fbevents.js');
fbq('init', '3248870305160154');
fbq('track', 'PaginaVisitada');
</script>
<noscript><img height="1" width="1" style="display:none"
src="https://www.facebook.com/tr?id=3248870305160154&ev=PageView&noscript=1"
/></noscript>
<!-- End Facebook Pixel Code -->

</head>
